<?php
ini_set('display_errors',1);
ini_set('display_startup_erros',1);
error_reporting(E_ALL);


$conexao_ilesson = mysqli_connect('localhost','root','##Amazonida##');
$banco = mysqli_select_db($conexao_ilesson,'ilessonv2');


$sql = mysqli_query($conexao_ilesson,"SELECT nome,id_curso FROM `curso` limit 100") or die("Erro");
mysqli_close($conexao_ilesson);

  
while($dados=mysqli_fetch_assoc($sql))
{
    $nomeilesson=utf8_decode($dados['nome']);
    $id_ilesson=utf8_decode($dados['id_curso']);
    echo $nomeilesson."<br>";
    echo $id_ilesson."<br><br><br>";
    
    $sql2 = mysqli_query($conexao_ilesson,"SELECT * FROM amazonia.curso limit 1");
    
}
?>



